Post Response
POST
/pairs/{pair_id}/response
const url = 'https://example.com/pairs/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/response';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"direct_check":"example","elements":["example"]}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/pairs/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/response \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "direct_check": "example", "elements": [ "example" ] }'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”pair_id
required
Pair Id
string format: uuid
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
PairResponseIn
object
direct_check
required
Direct Check
string
elements
required
Elements
Array<string>
Examplegenerated
{ "direct_check": "example", "elements": [ "example" ]}Responses
Section titled “Responses”Successful Response
Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "ctx": {}, "input": "example", "loc": [ "example" ], "msg": "example", "type": "example" } ]}